<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<processDataSet xmlns="http://lca.jrc.it/ILCD/Process"
        xmlns:epd="http://www.iai.kit.edu/EPD/2013"
        xmlns:common="http://lca.jrc.it/ILCD/Common"
        xmlns:epd2="http://www.indata.network/EPD/2019"
        xmlns:matml="http://www.matml.org/"
        xmlns:cat="http://lca.jrc.it/ILCD/Categories"
        xmlns:c="http://lca.jrc.it/ILCD/Contact"
        xmlns:f="http://lca.jrc.it/ILCD/Flow"
        xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty"
        xmlns:lcia="http://lca.jrc.it/ILCD/LCIAMethod"
        xmlns:loc="http://lca.jrc.it/ILCD/Locations"
        xmlns:p="http://lca.jrc.it/ILCD/Process"
        xmlns:s="http://lca.jrc.it/ILCD/Source"
        xmlns:u="http://lca.jrc.it/ILCD/UnitGroup"
        xmlns:w="http://lca.jrc.it/ILCD/Wrapper"
        xmlns:nibe="http://www.nibe-sustainability-experts.com/ILCD"
        version="1.1"
        epd2:epd-version="1.2">
    <processInformation>
        <dataSetInformation>
            <common:UUID>b38500be-d0a8-445b-87a4-875f1f552015</common:UUID>
            <name>
                <baseName xml:lang="de">Betonstahl</baseName>
            </name>
            <common:generalComment xml:lang="de">Die Gebr. Lotter KG ist ein mittelständisches, inhabergeführtes Handelsunternehmen mit ca. 2.000 Mitarbeitern und insgesamt ca. 50 Standorten in vielen Produktbereichen.

Gegründet im Jahr 1840 ist die Firma Lotter nach wie vor ein Familienunternehmen und fühlt sich daher auch generationenübergreifend der nachhaltigen Entwicklung der Firma verpflichtet. Dazu gehört auch, daß die Gesellschafter, die Geschäftsleitung und auch die Mitarbeiter mit Engagement eine lebenswerte Zukunft mitgestalten und hierfür Schritt für Schritt nachhaltiger werden wollen.

Dazu gehört ebenfalls, daß in der Lotter-Gruppe seit vielen Jahren durch vorzugsweise lokale Materialbezüge und damit kurze Wege vom Herstellerwerk zu den Verarbeitungs-betrieben sowie Investitionen in energiesparende Technik und zunehmende eigene Stromversorgung erhebliche Anstrengungen unternommen werden, Emissionen zu vermeiden.

Bei den zu deklarierenden Produkten handelt es sich um Betonstahl in Stäben und Ringen sowie Betonstahlmatten aus kreuzweise verschweißten Betonstahlstäben und metallische Abstandhalter für die obere Bewehrung, nachfolgend „Betonstahl“ genannt. Diese Umwelt-Produktdeklaration (EPD) ist als Durchschnitts-EPD angelegt und repräsentiert ein typisches Produkt dieser Kategorie.

Die zu deklarierenden Produkte werden in aktuell insgesamt 9 Verarbeitungsbetrieben der Lotter-Gruppe entweder in Lagerformaten verwendet oder nach Planzeichnungen geschnitten und gebogen und ggf. mit Gewinden für Schraubverbindungen versehen und an Baustellen im Absatzgebiet geliefert.

Gebr. Lotter KG, 71631 Ludwigsburg, Waldäcker 15
Gebr. Lotter KG (NL Gaggenau), 76571 Gaggenau, Ferdinand-Rahner-Straße 5
Gebr. Lotter KG (NL Frankfurt), 60327 Frankfurt am Main, Gutleutstraße 365
Gebr. Lotter KG (NL Würzburg), 97080 Würzburg, Südliche Hafenstraße 11
Gebr. Lotter KG (NL Glauchau), 08371 Glauchau, Boschstraße 5
Gebr. Lotter KG (NL Oschatz), 04758 Oschatz, Ulanenweg 2
Julius Friedr. Krönlein Stahlhandel GmbH &amp; Co. KG,  97424 Schweinfurt, Carl-Zeiss-Str. 16
C. Schrade GmbH, 74172 Neckarsulm, Rötelstraße 31
Weber Stahlhandel GmbH, 55593 Rüdesheim, Carl-August-Weber-Straße 3

Baustähle bestehen aus folgenden Materialien:

MaterialGewicht %Stahl100

Die folgenden technischen Daten wurden von  der Gebr. Lotter KG  zur Verfügung gestellt:

StahlsorteBetonstahl in Stäben in den Duktilitätsklassen B500A und B500B

Durchmesserbereich  6 mm bis 40 mm

Betonstahl in Ringen in den Duktilitätsklassen B500A und B500B

Durchmesserbereich  6 mm bis 12 mm (B500A)
Durchmesserbereich  6 mm bis 20 mm (B500B)

Betonstahlmatten in den Duktilitätsklassen B500A und B500B

Durchmesserbereich  6 mm bis 14 mm

Metallische Abstandhalter für die obere BewehrungMechanische SchraubmuffenverbindungenParameterWertWerkstoffnummernDuktilitätsklasse B500A 1.4038

Duktilitätsklasse B500B 1.4039

Streckgrenze
Zugfestigkeit500 bis 650 MPa

550 bis 700 MPa

Verhältnis Rm/ReDuktilitätsklasse B500A ≥ 1,05

Duktilitätsklasse B500B ≥ 1,08

Standard/Norm DIN 488 (Teile 1-4 und 6) bzw. bauaufsichtliche Zulassungen

Alle prozessspezifischen Daten wurden für das Betriebsjahr 2023 erhoben und sind daher aktuell. Die Daten basieren auf dem Jahresdurchschnitt und berücksichtigen die Produktionsmengen der einzelnen Werke. Um die Vergleichbarkeit der Ergebnisse zu gewährleisten, wurden in der Ökobilanz nur konsistente Hintergrunddaten der ecoinvent-Datenbank V3.6 verwendet (z. B. Datensätze zu Energie, Transport, Hilfs- und Betriebsstoffen), die sich auf das Bezugsjahr 2019 beziehen. Die Datenbank wird regelmäßig überprüft und entspricht somit den Anforderungen der EN 15804 (Hintergrunddaten nicht älter als 10 Jahre). Alle in der ecoinvent-Datenbank enthaltenen konsistenten Datensätze sind dokumentiert und können in der Online-Dokumentation von ecoinvent eingesehen werden. Die Primärdaten wurden von der Gebr. Lotter KG zur Verfügung gestellt. Der Lebenszyklus wurde mit der R&lt;THiNK EPD App modelliert.

In Übereinstimmung mit den Kriterien der „UN Environmental Global Guidance on LCA Database Development“, wie in EN 15804+A2 spezifiziert, kann die Datenqualität für alle drei Repräsentativitätskategorien - geografisch, technisch und zeitlich - als sehr gut bezeichnet werden. 

Alle für die Ökobilanz ausgewählten Datensätze beziehen sich auf Europa oder Deutschland als geografische Referenz.

Für das End-of-Life wurden Abfallszenarien basierend auf der niederländischen Nationalen Milieudatenbank (NMD) verwendet. Dabei wurden 95 % Recycling und 5 % Deponierung als wahrscheinlichstes Abfallszenario des Betonstahls angenommen.

Für den Abriss (C1) wurde der geschätzte Wert von 0,001 Liter Diesel pro kg Stahl verwendet. Der Wert stammt aus dem durchschnittlichen Verbrauch von Abbruchmaschinen in der Europäischen Union (Eurostat-Datenbank).</common:generalComment>
        </dataSetInformation>
        <quantitativeReference type="Reference flow(s)">
            <referenceToReferenceFlow>0</referenceToReferenceFlow>
        </quantitativeReference>
        <time>
                        <common:dataSetValidUntil>2030</common:dataSetValidUntil>
                                    <common:timeRepresentativenessDescription xml:lang="de">Alle prozessspezifischen Daten wurden für das Betriebsjahr 2023 erhoben.Wenn Daten von einem Hersteller zur Verfügung gestellt wurden (z. B. eine EPD), wurden diese als Datenquelle verwendet.</common:timeRepresentativenessDescription>
                                    <common:other>
                <epd2:publicationDateOfEPD>2025-02-06</epd2:publicationDateOfEPD>
            </common:other>
                    </time>
                <geography>
                        <locationOfOperationSupplyOrProduction location="DE">
                                    <descriptionOfRestrictions xml:lang="de">Germany</descriptionOfRestrictions>
                            </locationOfOperationSupplyOrProduction>
                    </geography>
                <technology>
                            <technologyDescriptionAndIncludedProcesses xml:lang="de">Betonstahl wird nach der Bearbeitung (Schneiden und Biegen) sowie Kommissionierung positionsweise gebündelt, mit Anhängeetiketten zur Identifikation versehen und mit den entsprechenden Lieferpapieren an den Besteller (in der Regel Baufirmen und deren Baustellen) geliefert.</technologyDescriptionAndIncludedProcesses>
                                        <technologicalApplicability xml:lang="de">Betonstahl wird zur Bewehrung von Beton (Stahlbeton) verwendet.</technologicalApplicability>
                                                    <referenceToTechnologyFlowDiagrammOrPicture type="source data set" refObjectId="56fe1863-1054-403c-9d2f-c58487824224" version="01.00.000" uri="../external_docs/media/56fe1863-1054-403c-9d2f-c58487824224.jpg">
                    <common:shortDescription xml:lang="de">Product Picture</common:shortDescription>
                </referenceToTechnologyFlowDiagrammOrPicture>
                    </technology>
    </processInformation>
    <modellingAndValidation>
        <LCIMethodAndAllocation>
            <typeOfDataSet>EPD</typeOfDataSet>
            <referenceToLCAMethodDetails type="source data set" refObjectId="7cea9df1-14e7-4678-a1af-6dcf8ea8f4c8" version="00.00.002">
                <common:shortDescription xml:lang="en">Kiwa-Ecobility Experts (Kiwa-EE) – General Product Category Rules (2022-02-14)</common:shortDescription>
            </referenceToLCAMethodDetails>
        </LCIMethodAndAllocation>
        <dataSourcesTreatmentAndRepresentativeness>
            <referenceToDataSource type="source data set" refObjectId="766b9973-5ee8-48a2-8098-72c8e20b369f" version="00.00.001">
                <common:shortDescription xml:lang="de">ecoinvent 3.6 database</common:shortDescription>
            </referenceToDataSource>
                                    <common:other>
                <epd2:referenceToOriginalEPD type="source data set" refObjectId="a38f6c83-ad49-4dfc-85ba-4fe9d5652f66" version="1" uri="../media/a38f6c83-ad49-4dfc-85ba-4fe9d5652f66.pdf">
                    <common:shortDescription xml:lang="de">Reference to original EPD</common:shortDescription>
                </epd2:referenceToOriginalEPD>
            </common:other>
                    </dataSourcesTreatmentAndRepresentativeness>
        <validation>
                        <review type="Independent external review">
                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="0927d4f0-2bae-4f43-b28f-0c71a8bdf8df" version="01.00.000" uri="../contacts/0927d4f0-2bae-4f43-b28f-0c71a8bdf8df.xml">
                    <common:shortDescription xml:lang="de">Julian Rickert</common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
                                <common:referenceToNameOfReviewerAndInstitution type="contact data set" refObjectId="78181f80-661f-4cbd-8d2f-52014b58a272" version="01.00.000" uri="../contacts/78181f80-661f-4cbd-8d2f-52014b58a272.xml">
                    <common:shortDescription xml:lang="de">Julian Rickert</common:shortDescription>
                </common:referenceToNameOfReviewerAndInstitution>
                            </review>
                    </validation>
        <complianceDeclarations>
                        <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="c0016b33-8cf7-415c-ac6e-deba0d21440d">
                    <common:shortDescription xml:lang="de">EN 15804+A2</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
                        <compliance>
                <common:referenceToComplianceSystem type="source data set" refObjectId="4f2eb655-6e44-4874-a95a-e28f5442cd4d">
                    <common:shortDescription xml:lang="de">ISO 14025</common:shortDescription>
                </common:referenceToComplianceSystem>
            </compliance>
        </complianceDeclarations>
    </modellingAndValidation>
    <administrativeInformation>
        <dataEntryBy>
            <common:timeStamp>2025-10-20T10:50:51+00:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000">
                <common:shortDescription xml:lang="de">ILCD format 1.1</common:shortDescription>
            </common:referenceToDataSetFormat>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a29449fd-aa2f-4de8-b5d7-4b06b43c6fde" version="01.00.000">
                <common:shortDescription xml:lang="de">EPD Data Format Extensions v1.2</common:shortDescription>
            </common:referenceToDataSetFormat>
        </dataEntryBy>
        <publicationAndOwnership>
            <common:dataSetVersion>01.01.000</common:dataSetVersion>
            <common:referenceToRegistrationAuthority type="contact data set" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" version="00.00.001">
                <common:shortDescription xml:lang="de">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
            </common:referenceToRegistrationAuthority>
            <common:registrationNumber>EPD-Kiwa-EE-191761-DE</common:registrationNumber>
                            <common:referenceToOwnershipOfDataSet refObjectId="6cba9d6b-acf9-11ef-9d65-024264400007" type="contact data set" uri="../contacts/6cba9d6b-acf9-11ef-9d65-024264400007.xml">
                    <common:shortDescription xml:lang="de">Gebr. Lotter KG</common:shortDescription>
                </common:referenceToOwnershipOfDataSet>
                        <common:copyright>true</common:copyright>
            <common:licenseType>Free of charge for all users and uses</common:licenseType>
            <common:accessRestrictions xml:lang="de">None.</common:accessRestrictions>
            <common:other>
                <ns9:referenceToPublisher xmlns:ns9="http://www.indata.network/EPD/2019" refObjectId="eb52a9a8-9d0f-40ce-a5c9-7b78f5615e5a" type="contact data set" version="00.00.001">
                    <common:shortDescription xml:lang="de">Kiwa-Ecobility Experts, Kiwa GmbH (Berlin)</common:shortDescription>
                </ns9:referenceToPublisher>
            </common:other>
        </publicationAndOwnership>
    </administrativeInformation>
    <exchanges>
                <exchange dataSetInternalID="0">
            <referenceToFlowDataSet type="flow data set" refObjectId="b38500be-d0a8-445b-87a4-875f1f552015" uri="../flows/b38500be-d0a8-445b-87a4-875f1f552015.xml">
                                <common:shortDescription xml:lang="de">Betonstahl</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="1">
            <referenceToFlowDataSet type="flow data set" refObjectId="20f32be5-0398-4288-9b6d-accddd195317" uri="../flows/20f32be5-0398-4288-9b6d-accddd195317.xml">
                                <common:shortDescription xml:lang="de">Nutzung erneuerbarer Primärenergie (PERE)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.50553287359039</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.01599611455843</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.038116510471835</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.55964549862065</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">2.977334518804E-7</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0013377746956228</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.034297627534491</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">5.9500000119E-5</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0.0036386772339677</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="2">
            <referenceToFlowDataSet type="flow data set" refObjectId="fb3ec0de-548d-4508-aea5-00b73bf6f702" uri="../flows/fb3ec0de-548d-4508-aea5-00b73bf6f702.xml">
                                <common:shortDescription xml:lang="de">Nutzung erneuerbarer Primärenergieträger als Rohstoffe (PERM)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">1.8997186385673</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.006120737243373</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">1.9058393758107</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="3">
            <referenceToFlowDataSet type="flow data set" refObjectId="ac857178-2b45-46ec-892a-a9a4332f0372" uri="../flows/ac857178-2b45-46ec-892a-a9a4332f0372.xml">
                                <common:shortDescription xml:lang="de">Einsatz nicht erneuerbarer Primärenergie (PENRE)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">3.2463173431326</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">1.0902091068268</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.11015340969163</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">4.446679859651</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">5.8455584492229E-5</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.11345276580803</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.23170218446978</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.0078188000156376</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">-0.12996964771795</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="4">
            <referenceToFlowDataSet type="flow data set" refObjectId="1421caa0-679d-4bf4-b282-0eb850ccae27" uri="../flows/1421caa0-679d-4bf4-b282-0eb850ccae27.xml">
                                <common:shortDescription xml:lang="de">Einsatz von nicht erneuerbaren Primärenergieträgern als Rohstoffe (PENRM)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">4.6929462763285</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.022709972427719</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">4.7156562487562</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="5">
            <referenceToFlowDataSet type="flow data set" refObjectId="c6a1f35f-2d09-4f54-8dfb-97e502e1ce92" uri="../flows/c6a1f35f-2d09-4f54-8dfb-97e502e1ce92.xml">
                                <common:shortDescription xml:lang="de">Verwendung von Sekundärmaterial (SM)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">1.2617590827273</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0061526054814734</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">1.2679116882088</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="6">
            <referenceToFlowDataSet type="flow data set" refObjectId="64333088-a55f-4aa2-9a31-c10b07816787" uri="../flows/64333088-a55f-4aa2-9a31-c10b07816787.xml">
                                <common:shortDescription xml:lang="de">Einsatz erneuerbarer Sekundärbrennstoffe (RSF)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="7">
            <referenceToFlowDataSet type="flow data set" refObjectId="3cf952c8-f3a4-461d-8c96-96456ca62246" uri="../flows/3cf952c8-f3a4-461d-8c96-96456ca62246.xml">
                                <common:shortDescription xml:lang="de">Verwendung von Netto-Frischwasser (FW)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Input</exchangeDirection>
            <meanAmount>1.000000002</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.003150822490919</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.0001157574258451</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">8.0007556505797E-5</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.0033465874732699</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">2.8338848525044E-9</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">1.3016399714108E-5</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.000103550620806</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">7.8500000157E-6</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">-6.4854070699542E-5</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="cd950537-0a98-4044-9ba7-9f9a68d0a504" uri="../unitgroups/cd950537-0a98-4044-9ba7-9f9a68d0a504.xml">
                    <common:shortDescription>m3</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="8">
            <referenceToFlowDataSet type="flow data set" refObjectId="430f9e0f-59b2-46a0-8e0d-55e0e84948fc" uri="../flows/430f9e0f-59b2-46a0-8e0d-55e0e84948fc.xml">
                                <common:shortDescription xml:lang="de">Gefährlicher Abfall entsorgt (HWD)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">2.2640694017043E-5</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">2.6772759564751E-6</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">6.2495934633966E-7</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">2.5942929319858E-5</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">1.4992583857274E-10</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">2.7078428886157E-7</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">6.5837740389E-7</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">1.1000000022E-8</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">-2.1529889515865E-6</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="9">
            <referenceToFlowDataSet type="flow data set" refObjectId="b29ef66b-e286-4afa-949f-62f1a7b4d7fa" uri="../flows/b29ef66b-e286-4afa-949f-62f1a7b4d7fa.xml">
                                <common:shortDescription xml:lang="de">Entsorgung nicht gefährlicher Abfälle (NWWD)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.095617065717468</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0.048367474010837</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.0015947934856042</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.14557933321391</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">6.5171601940689E-8</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0.0067782718549555</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.006389456824548</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0.049984750099969</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">-0.0017555673360495</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="10">
            <referenceToFlowDataSet type="flow data set" refObjectId="3449546e-52ad-4b39-b809-9fb77cea8ff6" uri="../flows/3449546e-52ad-4b39-b809-9fb77cea8ff6.xml">
                                <common:shortDescription xml:lang="de">Entsorgter radioaktiver Abfall (RWD)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">4.5013092975068E-5</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">6.9879134025706E-6</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">4.5761728261314E-7</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">5.2458623660252E-5</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">3.822079313669E-10</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">7.0168707465837E-7</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">1.29757876689E-6</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">4.83500000967E-8</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">1.0576086077968E-7</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="11">
            <referenceToFlowDataSet type="flow data set" refObjectId="a2b32f97-3fc7-4af2-b209-525bc6426f33" uri="../flows/a2b32f97-3fc7-4af2-b209-525bc6426f33.xml">
                                <common:shortDescription xml:lang="de">Komponenten zur Wiederverwendung (CRU)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="12">
            <referenceToFlowDataSet type="flow data set" refObjectId="d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae" uri="../flows/d7fe48a5-4103-49c8-9aae-b0b5dfdbd6ae.xml">
                                <common:shortDescription xml:lang="de">Recyclingmaterialien (MFR)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.1638610199892</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">0.005564662399232</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.16942568238843</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0.9500000019</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="13">
            <referenceToFlowDataSet type="flow data set" refObjectId="59a9181c-3aaf-46ee-8b13-2b3723b6e447" uri="../flows/59a9181c-3aaf-46ee-8b13-2b3723b6e447.xml">
                                <common:shortDescription xml:lang="de">Materialien zur Energierückgewinnung (MER)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.000222559645492</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">2.22559645492E-6</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.00022478524194692</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="ad38d542-3fe9-439d-9b95-2f5f7752acaf" uri="../unitgroups/ad38d542-3fe9-439d-9b95-2f5f7752acaf.xml">
                    <common:shortDescription>kg</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="14">
            <referenceToFlowDataSet type="flow data set" refObjectId="4da0c987-2b76-40d6-9e9e-82a017aaaf29" uri="../flows/4da0c987-2b76-40d6-9e9e-82a017aaaf29.xml">
                                <common:shortDescription xml:lang="de">Exportierte elektrische Energie (EEE)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.000772334958496</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">5.366215813E-6</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.000777701174309</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
                <exchange dataSetInternalID="15">
            <referenceToFlowDataSet type="flow data set" refObjectId="98daf38a-7a79-46d3-9a37-2b7bd0955810" uri="../flows/98daf38a-7a79-46d3-9a37-2b7bd0955810.xml">
                                <common:shortDescription xml:lang="de">Exportierte thermische Energie (EET)</common:shortDescription>
                            </referenceToFlowDataSet>
            <functionType>General reminder flow</functionType>
            <exchangeDirection>Output</exchangeDirection>
            <meanAmount>1.0</meanAmount>
            <common:other>
                                <epd:amount epd:module="A1" epd:scenario="Standard scenario">0.01026634706288</epd:amount>
                                <epd:amount epd:module="A2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="A3" epd:scenario="Standard scenario">9.86035989588E-5</epd:amount>
                                <epd:amount epd:module="A1-A3" epd:scenario="Standard scenario">0.010364950661839</epd:amount>
                                <epd:amount epd:module="C1" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C2" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C3" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="C4" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:amount epd:module="D" epd:scenario="Standard scenario">0</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66" uri="../unitgroups/93a60a57-a3c8-11da-a746-0800200c9a66.xml">
                    <common:shortDescription>MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </exchange>
            </exchanges>
    <LCIAResults>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="804ebcdf-309d-4098-8ed8-fdaf2f389981">
                                <common:shortDescription xml:lang="en">Abiotic depletion potential for fossil resources (ADPF)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Abiotisches Abbaupotenzial fossiler Ressourcen (ADPF)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Uitputting van fossiele energiedragers (ADPF)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">7.5062287369141</epd:amount>
                                <epd:amount epd:module="A2">1.0270054543187</epd:amount>
                                <epd:amount epd:module="A3">0.12402077959341</epd:amount>
                                <epd:amount epd:module="A1-A3">8.6572549708262</epd:amount>
                                <epd:amount epd:module="C1">5.5044294741496E-5</epd:amount>
                                <epd:amount epd:module="C2">0.10685708423791</epd:amount>
                                <epd:amount epd:module="C3">0.21863882621415</epd:amount>
                                <epd:amount epd:module="C4">0.0073608500147217</epd:amount>
                                <epd:amount epd:module="D">-0.12522930744143</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="93a60a57-a3c8-11da-a746-0800200c9a66">
                    <common:shortDescription xml:lang="en">MJ</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="6a37f984-a4b3-458a-a20a-64418c145fa2">
                                <common:shortDescription xml:lang="en">Global Warming Potential - total (GWP-total)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Treibhauspotenzial - gesamt (GWP-gesamt)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Klimaatverandering - totaal (GWP-totaal)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.45341826239796</epd:amount>
                                <epd:amount epd:module="A2">0.068212059151733</epd:amount>
                                <epd:amount epd:module="A3">0.0087400474021399</epd:amount>
                                <epd:amount epd:module="A1-A3">0.53037036895183</epd:amount>
                                <epd:amount epd:module="C1">4.0007868852621E-6</epd:amount>
                                <epd:amount epd:module="C2">0.0070909454022944</epd:amount>
                                <epd:amount epd:module="C3">0.014883803737455</epd:amount>
                                <epd:amount epd:module="C4">0.0002638500005277</epd:amount>
                                <epd:amount epd:module="D">-0.017737531678721</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="5f635281-343e-44fb-83df-1971b155e6b6">
                                <common:shortDescription xml:lang="en">Global Warming Potential - fossil fuels (GWP-fossil)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Treibhauspotenzial - fossile Brennstoffe (GWP-fossil)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Klimaatverandering - fossiele brandstoffen (GWP-fossiel)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.43210486894354</epd:amount>
                                <epd:amount epd:module="A2">0.06814332605712</epd:amount>
                                <epd:amount epd:module="A3">0.0083831907854931</epd:amount>
                                <epd:amount epd:module="A1-A3">0.50863138578615</epd:amount>
                                <epd:amount epd:module="C1">3.9993593458195E-6</epd:amount>
                                <epd:amount epd:module="C2">0.007085078372921</epd:amount>
                                <epd:amount epd:module="C3">0.015770376027936</epd:amount>
                                <epd:amount epd:module="C4">0.0002633000005266</epd:amount>
                                <epd:amount epd:module="D">-0.017937407115015</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="2356e1ab-0185-4db5-86e5-16de51c7485c">
                                <common:shortDescription xml:lang="en">Global Warming Potential - biogenic (GWP-biogenic)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Treibhauspotenzial - biogen (GWP-biogen)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Klimaatverandering - biogeen (GWP-biogeen)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.015811423239469</epd:amount>
                                <epd:amount epd:module="A2">4.3727214479917E-5</epd:amount>
                                <epd:amount epd:module="A3">0.00028738264544925</epd:amount>
                                <epd:amount epd:module="A1-A3">0.016142533099398</epd:amount>
                                <epd:amount epd:module="C1">1.1123359126417E-9</epd:amount>
                                <epd:amount epd:module="C2">3.2708177905517E-6</epd:amount>
                                <epd:amount epd:module="C3">-0.00090127392183</epd:amount>
                                <epd:amount epd:module="C4">5.2000000104E-7</epd:amount>
                                <epd:amount epd:module="D">0.00018659237580415</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="4331bbdb-978a-490d-8707-eeb047f01a55">
                                <common:shortDescription xml:lang="en">Global Warming Potential - land use and land use change (GWP-luluc)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Treibhauspotenzial - Landnutzung und Landnutzungsänderung (GWP-luluc)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Klimaatverandering - landgebruik en verandering in landgebruik (GWP-luluc)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.00038695774448747</epd:amount>
                                <epd:amount epd:module="A2">2.5005880132772E-5</epd:amount>
                                <epd:amount epd:module="A3">1.8705776906169E-5</epd:amount>
                                <epd:amount epd:module="A1-A3">0.00043066940152641</epd:amount>
                                <epd:amount epd:module="C1">3.152035299935E-10</epd:amount>
                                <epd:amount epd:module="C2">2.5962115828899E-6</epd:amount>
                                <epd:amount epd:module="C3">1.76419576188E-5</epd:amount>
                                <epd:amount epd:module="C4">7.3500000147E-8</epd:amount>
                                <epd:amount epd:module="D">1.3220107597462E-5</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="1ebf3012-d0db-4de2-aefd-ef30cedb0be1">
                    <common:shortDescription xml:lang="en">kg CO2-eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c629d6-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Depletion potential of the stratospheric ozone layer (ODP)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Abbaupotential der stratosphärischen Ozonschicht (ODP)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Ozonlaagaantasting (ODP)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">4.3440732488108E-8</epd:amount>
                                <epd:amount epd:module="A2">1.5351063555394E-8</epd:amount>
                                <epd:amount epd:module="A3">6.0906824478721E-10</epd:amount>
                                <epd:amount epd:module="A1-A3">5.9400864288289E-8</epd:amount>
                                <epd:amount epd:module="C1">8.6370018828E-13</epd:amount>
                                <epd:amount epd:module="C2">1.5638469556277E-9</epd:amount>
                                <epd:amount epd:module="C3">2.26277282502E-9</epd:amount>
                                <epd:amount epd:module="C4">1.08500000217E-10</epd:amount>
                                <epd:amount epd:module="D">-4.3815213751582E-10</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d9e957c9-7309-4474-bf3a-7777df6c4e5b">
                    <common:shortDescription xml:lang="en">kg CFC 11 eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c611c6-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Acidification potential, Accumulated Exceedance (AP)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Versauerungspotential, Accumulated Exceedance (AP)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Verzuring (AP)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.002672855145099</epd:amount>
                                <epd:amount epd:module="A2">0.00028477262521631</epd:amount>
                                <epd:amount epd:module="A3">3.4197697843346E-5</epd:amount>
                                <epd:amount epd:module="A1-A3">0.0029918254681587</epd:amount>
                                <epd:amount epd:module="C1">4.1830598262272E-8</epd:amount>
                                <epd:amount epd:module="C2">4.1091588092226E-5</epd:amount>
                                <epd:amount epd:module="C3">0.000191121207537</epd:amount>
                                <epd:amount epd:module="C4">2.500000005E-6</epd:amount>
                                <epd:amount epd:module="D">-6.9197820338708E-5</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="42e089ac-92bf-4bf2-8ca1-5fc40d18f2ed">
                    <common:shortDescription xml:lang="en">mol H+ eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b53ec18f-7377-4ad3-86eb-cc3f4f276b2b">
                                <common:shortDescription xml:lang="en">Eutrophication potential - freshwater (EP-freshwater)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Eutrophierungspotential - Süßwasser (EP-Süßwasser)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Vermesting - zoetwater (EP-zoetwater)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">2.4082636531122E-5</epd:amount>
                                <epd:amount epd:module="A2">5.8393610863675E-7</epd:amount>
                                <epd:amount epd:module="A3">8.1077505117789E-7</epd:amount>
                                <epd:amount epd:module="A1-A3">2.5477347690937E-5</epd:amount>
                                <epd:amount epd:module="C1">1.455972050348E-11</epd:amount>
                                <epd:amount epd:module="C2">7.1471689260444E-8</epd:amount>
                                <epd:amount epd:module="C3">1.07385828984E-6</epd:amount>
                                <epd:amount epd:module="C4">2.9500000059E-9</epd:amount>
                                <epd:amount epd:module="D">-6.3330610681168E-7</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="0429039d-a61d-4590-ba67-aa4a20a810a1">
                    <common:shortDescription xml:lang="en">kg P eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c619fa-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Eutrophication potential - marine (EP-marine)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Eutrophierungspotential - Marine (EP-Marine)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Vermesting  - marien (EP-marien)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.00067923906163977</epd:amount>
                                <epd:amount epd:module="A2">8.5136292212906E-5</epd:amount>
                                <epd:amount epd:module="A3">7.2336743695528E-6</epd:amount>
                                <epd:amount epd:module="A1-A3">0.00077160902822223</epd:amount>
                                <epd:amount epd:module="C1">1.8466382623355E-8</epd:amount>
                                <epd:amount epd:module="C2">1.4479690229162E-5</epd:amount>
                                <epd:amount epd:module="C3">4.2187289958E-5</epd:amount>
                                <epd:amount epd:module="C4">8.6000000172E-7</epd:amount>
                                <epd:amount epd:module="D">-1.2829799658869E-5</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d05bb823-ecdf-4686-8c40-bf1d9257859f">
                    <common:shortDescription xml:lang="en">kg N eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c614d2-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Eutrophication potential - terrestrial (EP-terrestrial)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Eutrophierungspotential - terrestrisch (EP-terrestrisch)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Vermesting  - terrestrisch (EP-terrestrisch)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.0088869538573817</epd:amount>
                                <epd:amount epd:module="A2">0.00094167712155183</epd:amount>
                                <epd:amount epd:module="A3">9.0867428674013E-5</epd:amount>
                                <epd:amount epd:module="A1-A3">0.0099194984076075</epd:amount>
                                <epd:amount epd:module="C1">2.026189011328E-7</epd:amount>
                                <epd:amount epd:module="C2">0.00015964027584417</epd:amount>
                                <epd:amount epd:module="C3">0.000489628244058</epd:amount>
                                <epd:amount epd:module="C4">9.500000019E-6</epd:amount>
                                <epd:amount epd:module="D">-0.00014979011436856</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="71b4d617-0ec9-4d3f-b65e-e438940c2401">
                    <common:shortDescription xml:lang="en">mol N eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c610fe-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Formation potential of tropospheric ozone (POCP)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Bildungspotential von troposphärischem Ozon (POCP)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Smogvorming (POCP)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.0020158249476041</epd:amount>
                                <epd:amount epd:module="A2">0.00028669027996133</epd:amount>
                                <epd:amount epd:module="A3">2.5901480265164E-5</epd:amount>
                                <epd:amount epd:module="A1-A3">0.0023284167078306</epd:amount>
                                <epd:amount epd:module="C1">5.5710170152941E-8</epd:amount>
                                <epd:amount epd:module="C2">4.5578448512065E-5</epd:amount>
                                <epd:amount epd:module="C3">0.000133593084867</epd:amount>
                                <epd:amount epd:module="C4">2.75500000551E-6</epd:amount>
                                <epd:amount epd:module="D">-0.00010192073428709</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d27c25f8-fbc1-44c6-b47b-4adbae4199c6">
                    <common:shortDescription xml:lang="en">kg NMVOC eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b2ad6494-c78d-11e6-9d9d-cec0c932ce01">
                                <common:shortDescription xml:lang="en">Abiotic depletion potential for non fossil resources (ADPE)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Abiotisches Abbaupotenzial für nicht fossile Ressourcen (ADPE)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Uitputting van abiotische grondstoffen, ex fossiele energiedragers (ADPE)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">1.3365248503637E-6</epd:amount>
                                <epd:amount epd:module="A2">1.8170834427135E-6</epd:amount>
                                <epd:amount epd:module="A3">1.4503765487569E-7</epd:amount>
                                <epd:amount epd:module="A1-A3">3.2986459479529E-6</epd:amount>
                                <epd:amount epd:module="C1">6.13357394616E-12</epd:amount>
                                <epd:amount epd:module="C2">1.7951433453653E-7</epd:amount>
                                <epd:amount epd:module="C3">8.7570586731E-7</epd:amount>
                                <epd:amount epd:module="C4">2.41000000482E-9</epd:amount>
                                <epd:amount epd:module="D">-1.2112136675006E-8</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="54ccd2d9-a32a-4fc2-923d-f2c8c93e89d4">
                    <common:shortDescription xml:lang="en">kg Sb-eqv</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b2ad66ce-c78d-11e6-9d9d-cec0c932ce01">
                                <common:shortDescription xml:lang="en">Water (user) deprivation potential (WDP)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Wasser-(Nutzer-)Entzugspotenzial (WDP)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Watergebruik (WDP)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.096724476006638</epd:amount>
                                <epd:amount epd:module="A2">0.0029850003403242</epd:amount>
                                <epd:amount epd:module="A3">0.0022930839697005</epd:amount>
                                <epd:amount epd:module="A1-A3">0.10200256031666</epd:amount>
                                <epd:amount epd:module="C1">7.376065293595E-8</epd:amount>
                                <epd:amount epd:module="C2">0.00038230203289681</epd:amount>
                                <epd:amount epd:module="C3">0.002202687896898</epd:amount>
                                <epd:amount epd:module="C4">0.0003299500006599</epd:amount>
                                <epd:amount epd:module="D">-0.003419701889839</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="6ae2df01-888e-46c8-b17d-49fa3869b476">
                    <common:shortDescription xml:lang="en">m3 world eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c602c6-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Potential incidence of disease due to PM emissions (PM)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Potenzielle Inzidenz von Krankheiten aufgrund von PM-Emissionen (PM)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Fijnstof emissie (PM)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">3.2103273820004E-8</epd:amount>
                                <epd:amount epd:module="A2">4.7561748855101E-9</epd:amount>
                                <epd:amount epd:module="A3">3.8165826944999E-10</epd:amount>
                                <epd:amount epd:module="A1-A3">3.7241106974964E-8</epd:amount>
                                <epd:amount epd:module="C1">1.10883885942E-12</epd:amount>
                                <epd:amount epd:module="C2">6.373990887748E-10</epd:amount>
                                <epd:amount epd:module="C3">2.40339712488E-9</epd:amount>
                                <epd:amount epd:module="C4">4.86000000972E-11</epd:amount>
                                <epd:amount epd:module="D">-1.0387227398005E-9</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="3883559b-648f-4afc-8ba2-0bd24f3affa3">
                    <common:shortDescription xml:lang="en">disease incidence</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b5c632be-def3-11e6-bf01-fe55135034f3">
                                <common:shortDescription xml:lang="en">Potential Human exposure efficiency relative to U235 (IRP)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Potenzielle Expositionseffizienz des Menschen im Verhältnis zu U235 (IRP)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Ioniserende straling (IRP)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">0.032804714441609</epd:amount>
                                <epd:amount epd:module="A2">0.0045143241750375</epd:amount>
                                <epd:amount epd:module="A3">0.00035183459245585</epd:amount>
                                <epd:amount epd:module="A1-A3">0.037670873209102</epd:amount>
                                <epd:amount epd:module="C1">2.3587697836553E-7</epd:amount>
                                <epd:amount epd:module="C2">0.00044771556428843</epd:amount>
                                <epd:amount epd:module="C3">0.001089199122552</epd:amount>
                                <epd:amount epd:module="C4">3.02000000604E-5</epd:amount>
                                <epd:amount epd:module="D">0.00030658059047444</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="456b05bf-1415-44a9-9993-02452f554c09">
                    <common:shortDescription xml:lang="en">kBq U235 eqv.</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="ee1082d1-b0f7-43ca-a1f0-21e2a4a74511">
                                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for ecosystems (ETP-fw)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Potentielle vergleichende toxische Einheit für Ökosysteme (ETP-fw)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Ecotoxiciteit (zoetwater) (ETP-fw)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">7.9071347878017</epd:amount>
                                <epd:amount epd:module="A2">0.82779737613507</epd:amount>
                                <epd:amount epd:module="A3">0.13726517633675</epd:amount>
                                <epd:amount epd:module="A1-A3">8.8721973402735</epd:amount>
                                <epd:amount epd:module="C1">3.3181875492937E-5</epd:amount>
                                <epd:amount epd:module="C2">0.095286719452813</epd:amount>
                                <epd:amount epd:module="C3">0.94003381407959</epd:amount>
                                <epd:amount epd:module="C4">0.0047749500095499</epd:amount>
                                <epd:amount epd:module="D">-0.60117268375635</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="aa959ded-f1eb-4efb-9c5c-2d60be36b3e6">
                    <common:shortDescription xml:lang="en">CTUe</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="2299222a-bbd8-474f-9d4f-4dd1f18aea7c">
                                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - cancer effects (HTP-c)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Potenzielle vergleichende toxische Einheit für den Menschen - Krebswirkungen (HTP-c)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Humane toxiciteit, carcinogeen (HTP-c)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">1.5388998714449E-9</epd:amount>
                                <epd:amount epd:module="A2">2.4003537161902E-11</epd:amount>
                                <epd:amount epd:module="A3">1.8401199733586E-11</epd:amount>
                                <epd:amount epd:module="A1-A3">1.5813046083404E-9</epd:amount>
                                <epd:amount epd:module="C1">1.15955022E-15</epd:amount>
                                <epd:amount epd:module="C2">3.0905700061811E-12</epd:amount>
                                <epd:amount epd:module="C3">2.28834087954E-11</epd:amount>
                                <epd:amount epd:module="C4">1.10500000221E-13</epd:amount>
                                <epd:amount epd:module="D">-2.3166664742216E-12</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
                    <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="3af763a5-b7a1-48c9-9cee-1f223481fcef">
                                <common:shortDescription xml:lang="en">Potential Comparative Toxic Unit for humans - non-cancer effects (HTP-nc)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Potentielle vergleichende toxische Einheit für den Menschen – nicht krebserregende Wirkungen (HTP-nc)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Humane toxiciteit, non-carcinogeen (HTP-nc)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">1.1778421777682E-8</epd:amount>
                                <epd:amount epd:module="A2">9.0338815297083E-10</epd:amount>
                                <epd:amount epd:module="A3">2.4958658205565E-10</epd:amount>
                                <epd:amount epd:module="A1-A3">1.2931396512708E-8</epd:amount>
                                <epd:amount epd:module="C1">2.849494708E-14</epd:amount>
                                <epd:amount epd:module="C2">1.0422935270846E-10</epd:amount>
                                <epd:amount epd:module="C3">1.0866423171E-9</epd:amount>
                                <epd:amount epd:module="C4">3.39500000679E-12</epd:amount>
                                <epd:amount epd:module="D">3.5253620259894E-9</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="d4c9523e-2d7e-49fd-8469-998f547d3a70">
                    <common:shortDescription xml:lang="en">CTUh</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
                <LCIAResult>
            <referenceToLCIAMethodDataSet type= "LCIA method data set" refObjectId="b2ad6890-c78d-11e6-9d9d-cec0c932ce01">
                                <common:shortDescription xml:lang="en">Potential Soil quality index (SQP)</common:shortDescription>
                                <common:shortDescription xml:lang="de">Potenzieller Bodenqualitätsindex (SQP)</common:shortDescription>
                                <common:shortDescription xml:lang="nl">Landgebruik gerelateerde impact / bodemkwaliteit (SQP)</common:shortDescription>
                            </referenceToLCIAMethodDataSet>
            <common:other>
                                <epd:amount epd:module="A1">5.7524934650299</epd:amount>
                                <epd:amount epd:module="A2">0.70788832990203</epd:amount>
                                <epd:amount epd:module="A3">0.064258837786514</epd:amount>
                                <epd:amount epd:module="A1-A3">6.5246406327184</epd:amount>
                                <epd:amount epd:module="C1">7.0249563776124E-6</epd:amount>
                                <epd:amount epd:module="C2">0.092670985573331</epd:amount>
                                <epd:amount epd:module="C3">0.43999361901969</epd:amount>
                                <epd:amount epd:module="C4">0.015437200030874</epd:amount>
                                <epd:amount epd:module="D">-0.027686745435576</epd:amount>
                                <epd:referenceToUnitGroupDataSet type="unit group data set" refObjectId="f130951c-e67f-4f7f-8dd4-665de3974e18">
                    <common:shortDescription xml:lang="en">unitless</common:shortDescription>
                </epd:referenceToUnitGroupDataSet>
            </common:other>
        </LCIAResult>
            </LCIAResults>
</processDataSet>
